function [B,C] = init_RK3()
% INIT_RK3 Runge-Kutta method of order 3.
%
%   COEFF = INIT_RK3() initialzes the coefficients for the Runge-Kutta
%   method of order 3 for autonomous systems.
%
%   Example:
%
%   [B,C] = init_RK3();

%   Copyright 2005-2005 Patrick Meury
%   SAM - Seminar for Applied Mathematics
%   ETH-Zentrum

  B = [1 0; 1/4  1/4];
  C = [1/6; 2/3; 1/6];

return